export 'package:SmartLockerApp/pages/login/login_page.dart';
export 'package:SmartLockerApp/pages/main/main_page.dart';
export 'package:SmartLockerApp/pages/preparedata/preparedata_page.dart';
export 'package:SmartLockerApp/pages/register/register-page.dart';
export 'package:SmartLockerApp/pages/main/home/service_rate.dart';
export 'package:SmartLockerApp/pages/main/searching/searching_page.dart';
export 'package:SmartLockerApp/pages/main/home/contract_page.dart';
export 'package:SmartLockerApp/pages/booking/booking_locker_room/booking_locker_room_page.dart';
export 'package:SmartLockerApp/pages/booking/finish_booking_detail/finish_booking_detail_page.dart';
export 'package:SmartLockerApp/pages/payment/payment_select/payment_select._page.dart';
export 'package:SmartLockerApp/pages/booking/booking_detail_page.dart';
export 'package:SmartLockerApp/pages/booking/location_detail/location_datail_page.dart';
export 'package:SmartLockerApp/pages/booking/searching_option/searching_option_page.dart';
export 'package:SmartLockerApp/pages/main/home/profile_page/profile_page.dart';
export 'package:SmartLockerApp/pages/main/searching/text_search/text_search_page.dart';
export 'package:SmartLockerApp/pages/payment/payment_info_add/payment_info_add.dart';
export 'package:SmartLockerApp/pages/result/result_page.dart';
export 'package:SmartLockerApp/pages/transfer/transfer_complete/transfer_complete.dart';
export 'package:SmartLockerApp/pages/transfer/transfer_form/transfer_form_page.dart';
